Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<available_languages> |

`<available_languages>` is defined in the Language module. Lists the number of additional languages the current page has been translated to, with links to them.

Attributes |
type,

Attributes

`type`=txt img
  Whether to present the available languages with text or images. See the module documentation for information about how to configure which images to send.

Example

</dump_if not cookie=rxml-help>